Impossible to activate ssh in Extreme X450a-48t Switch after loading ssh module

  • 0
  • 1
  • Question
  • Updated 4 years ago
  • Answered

I have an Extreme X450a-48t Switch currently having version below:

Image Selected:   secondary              
Image Booted:     secondary              
Primary ver:         12.5.3.9               
Secondary ver:    12.5.3.9   

Config Selected:  primary.cfg                                         
Config Booted:    primary.cfg                                         

primary.cfg       Created by ExtremeXOS version 12.5.3.9
                         222397 bytes saved on Thu Feb 26 01:53:00 2015

 

I have downloaded the ssh module and installed successfully in both partitions:

download image 159.107.39.6 summitX-12.5.3.9-ssh.xmod vr "VR-Mgmt"
Do you want to install image after downloading? (y - yes, n - no, <cr> - cancel) Yes

Downloading to Switch..
Installing to secondary partition!

Installing to Switch.Error: Failed to install image - Package exists, please uninstall existing package first

Same error for primary, however I can not activate ssh with "enable ssh2" command. I have rebooted the switch as well as run update with no success.

Any help, on how it might be possible to activate ssh on the switch? What it might be happening??

 

Thanks, Jesus 

 

Photo of Jesus Rodriguez

Jesus Rodriguez

  • 110 Points 100 badge 2x thumb

Posted 4 years ago

  • 0
  • 1
Photo of PARTHIBAN CHINNAYA

PARTHIBAN CHINNAYA, Alum

  • 4,382 Points 4k badge 2x thumb
see if you can start/restart process exsshd
If this doesnt work out then we have to move to a different exos version 
and install ssh module try.
The reason to go for a better exos version is
1.This might be a bug in 12.5 which has already been resolved
2.12.5 is End of engineering

with X450a you can use EXOS till 15.3.x
Photo of Jesus Rodriguez

Jesus Rodriguez

  • 110 Points 100 badge 2x thumb
Apparently I can not start/restart exsshd process.

SW_A2_OAM_ERICLOUD_01.1 # restart process "exsshd" Step 1: terminating process exsshd gracefully ...
Error: Process exsshd was not started due to insufficient license
SW_A2_OAM_ERICLOUD_01.2 # start process "exsshd" 
Error: Process  exsshd is not licensed to run!

SW_A2_OAM_ERICLOUD_01.3 # 

So, do you recommended to install 15.3.x Version? When I request the latest software from the Extrem page (Using the Serial Number) the latest one that I was offered was 12.5.3.9 that is why I installed this release. If you confirm that 15.3.x is valid I will try to download it from extreme web page if I am allowed...

Regards, Jesus
Photo of PARTHIBAN CHINNAYA

PARTHIBAN CHINNAYA, Alum

  • 4,382 Points 4k badge 2x thumb
Yes go for 15.3.x
Photo of Jesus Rodriguez

Jesus Rodriguez

  • 110 Points 100 badge 2x thumb
Done. I uploaded the proposed version and fixed the problem. Thanks a lot for your help...
Photo of PARTHIBAN CHINNAYA

PARTHIBAN CHINNAYA, Alum

  • 4,382 Points 4k badge 2x thumb
awesome you've fixed the problem.